Bug 64459 - "Update Agent Configuration" menu entry not translated
"Update Agent Configuration" menu entry not translated
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-05-05 12:41 EDT by Christian Rose
Modified: 2015-01-07 18:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-06 18:20:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-05 12:41:06 EDT
Tested with LC_ALL=sv_SE and Valhalla.

The "Update Agent Configuration" menu entry and its description "Allows you to
configure system and network settings for Red Hat Network" in the GNOME foot
menu are not translated.
Comment 1 Adrian Likins 2002-05-08 15:42:46 EDT
Hmm, indeed. The desktop files are not translated. 

I'll change the translation setup to make sure those
get translated for the next release.
Comment 2 Christian Rose 2002-05-08 18:34:24 EDT
If you do, please use intltool so that the desktop entries can be translated
from the application po files.
Comment 3 Christian Rose 2002-05-08 18:35:57 EDT
Oh, I had already added a bug on that (bug 40064). My memory is short...

Note You need to log in before you can comment on or make changes to this bug.